Bug 51166 - should own /usr/share/gnome/help/gtop
should own /usr/share/gnome/help/gtop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtop (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 20:00 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 09:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 20:00:50 EDT
gtop creates files in /usr/share/gnome/help/gtop but does not own this
directory:

$ rpm -qf /usr/share/gnome/help/gtop{,/C}
file /usr/share/gnome/help/gtop is not owned by any package
gtop-1.0.13-3
Comment 1 Glen Foster 2001-08-08 15:10:59 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Alexander Larsson 2001-08-20 15:48:19 EDT
fixed in gtop-1.0.13-4

Note You need to log in before you can comment on or make changes to this bug.